﻿body {
    font-size: 16px !important;
    color: black !important;
}

p {
    
    line-height:0.7;
    text-align: left;
}

.h25 {
    line-height: 25px;
}

.h30 {
    line-height: 30px;
}

.h40 {
    line-height: 40px;
}

.h50 {
    line-height: 50px;
}

.h60 {
    line-height: 60px;
}

.auto-style1 {
    height: 28px;
}
